@each $value in $align {
  .text-#{$value} {
      text-align: #{$value} !important;
  }
}

.normal {
  &--white{
    font-weight: 100;
    color: white;
    &:hover {
      color: white;
      font-weight: 100;
    }
  }
}

.font{
  &--16{
    font-size: 16px;
  }
  &--14{
    font-size: 14px;
  }
}

.height {
  &--200 {
    height: 200px;
  }
  &--155 {
    height: 155px;
  }
  &--400 {
    height: 400px;
  }
}

.position {
  &-absolute {
    position: absolute;
  }
  &-relative {
    position: relative;
  }
}

.color{
  &--greyopt {
    color: $greyopt;
  }
  &--ungulight {
    color: $ungulight;
  }
  &--violet {
    color: $violet;
  }
  &--white {
    color: white;
    &:hover {
      color: white;
    }
  }
}

.bg {
  &--greyinput {
    background-color: $greyinput;
  }
}

.float {
  &--right {
    float: right;
  }
}

.radius {
  &--8 {
    border-radius: 8px;
  }
}
.link-text {
  color: $violet;
  font-weight: 400;
  text-decoration: underline;
}

.detail-artikel,
.artikel-list {
  background-color: $greyinput;
}

.cursor {
  &--pointer {
    cursor: pointer;
  }
}

.list {
  &--bullet {
    li {
      list-style-type: disc;
      color: $grey;
      font-family: 'Gotham Rounded Book';
      margin-left:16px;
    }
  }
  &--abjad {
    li {
      list-style-type: lower-alpha;
      color: $grey;
      font-family: 'Gotham Rounded Book';
      margin-left:16px;
    }
  }
}

ol {
  li {
    font-family: 'Gotham Rounded Book';
    font-size: 14px;
    font-weight: 200;
  }
}

.bottom-list{
  //color: $violet;
  li {
    margin-left: 16px;
    font-family: 'Gotham Rounded Book';
    font-weight: bold;
    color: $violet;
    ul {
      li {
        color: $grey;
        font-weight: 200;
        font-family: 'Gotham Rounded Book';
        font-size: 14px;
        ul {
          li {
            list-style-type: lower-alpha;
            margin-left: 32px;
            font-weight: 200;
            font-family: 'Gotham Rounded Book';
            font-size: 14px;
            color: $grey;
          }
        }
      }
    }

  }
}